
Foreman - Bug #6210

the config groups page + puppet environments page not displaying correct numbers of hosts and

host groups

06/13/2014 12:04 PM - Jan van Lith

Status: Duplicate   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The numbers of hosts or host groups aren't correct on the config group page and puppet environments page. I have values of -1

hosts in a puppet environment. :)

Related issues:

Related to Foreman - Bug #5692: Puppet environment counters not updated Closed 05/13/2014

History

#1 - 06/13/2014 12:10 PM - Dominic Cleal

- Difficulty deleted (trivial)

#2 - 06/18/2014 04:34 PM - Dominic Cleal

- Related to Bug #5692: Puppet environment counters not updated added

#3 - 08/12/2014 06:00 AM - Tomer Brisker

- Status changed from New to Assigned

- Assignee set to Tomer Brisker

- Target version set to 1.7.5

#4 - 08/14/2014 05:43 PM - Tomer Brisker

- Status changed from Assigned to Duplicate

#5 - 08/15/2014 03:33 AM - Dominic Cleal

- Target version deleted (1.7.5)
